a {text-decoration: none !important;}

.fancybox-is-closing {
	display: none !important;
}
.compensate-for-scrollbar {
	overflow: scroll !important;
}
.child-cancer {
	background: #f3f3f3;
}
.child-cancer a {
	padding: 30px; color: #228e7e; font-size: 20px; font-weight: 400;
}
.child-cancer i {
	background: #228e7e;display: block;float: right;padding: 15px;color: #fff;border-radius: 5px;margin: -25px 0 0 0;
}
.page {
	padding-top: 20px;
	padding-bottom: 50px;
}
.page h1 {
	font-size: 24px;
}

.dropdown:hover .dropdown-menu {
	display: block;
}
.dropdown-item {
	font-size: 14px;
  padding: 0px 15px !important;
  line-height: 30px;
  margin: 0 !important;
}
.cokad-logo {
	position: relative;
}
.cokad-logo a {
	cursor: pointer;
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  text-indent: -99999px;
}


.color-white,
.color-white:hover {
	color: #fff;
}
.color-black,
.color-black:hover {
	color: #000;
}

.transition {  -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out;}

.logo {
	height: 60px;
}
nav a {
	color: #058374;
	padding:8px 10px !important;
	font-size: 16px;
}
nav li:last-child a {
	text-align: center;
	background: #058374;
	color:#fff !important;
	border-radius: 30px;
	padding: 7px 25px !important;
	margin-left: 15px;
}
nav a:hover {
	color: #058374;
	text-decoration: none;
}
.hidden {
	display: none;
}
.navbar-collapse {
	flex-grow:0;
}
.carousel-item video {
	width: 100%;
}

.triple-cols .col-md-4 {
	padding: 30px;
	background: #b2eae3;
	font-size: 16px;
	font-style: italic;
}
.triple-cols .col-md-4 .title {
	font-size: 26px;
	text-transform: uppercase;
	font-style: normal;
}

.triple-cols .col-md-4:nth-child(2) {
	background: #ffd200 !important;
}

.news {
	padding: 60px 0;
}
.news img {
	width: 100%;
}
.news .item:hover {
	opacity: 0.5;
}
.news .item {
	box-shadow: 0px 0px 8px 1px #ccc;
	display: block;
	text-decoration: none;
	color: #454545;
}
.news .item .title {
	font-size: 14px;
	padding:10px 15px 0 15px;
	color: #19969f;
	font-weight: bold;
}
.news .item p {
	font-size: 12px;
	padding: 5px 15px 15px 15px;
}



.ckd {
	background: url('../images/ui/ckd-section-bg.png') bottom right no-repeat #fffced;
	background-size: 100%;
	padding: 60px 20px;
	font-size: 14px;
}
.ckd h1,
.ckd h2 {
	font-size: 24px;
}


.counters {
	padding: 60px;
	color: #fff;
	font-size: 24px;
	text-align: center;
	font-weight: 100;
}
.counters .counter {
	font-size: 40px;
	font-weight: 400;
}

.left-navigation h2 {
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
}
.left-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.left-navigation ul li a {
	background: #f1f1f1;
	font-size: 14px;
	font-weight: 400;
	transition: all;
	border-radius: 5px;
	display: block;
	padding:  10px;
	color: #454545;
	margin-bottom: 10px;

}
.left-navigation ul li a:hover,
.left-navigation ul li a.active {
	background: #228e7e;
	color: #fff;
}


footer {
	background: #1c1c1e;
	padding-top: 60px;
	color: #fff;
	font-size: 13px;
	
	font-weight: 100;
}
footer h5 {
	text-transform: uppercase;
	margin-bottom: 15px;
}
footer a {
	color: #fff !important;
	text-decoration: none;
	line-height: 30px;
}
footer a:hover {
	text-decoration: none;
	color: #00baa3 !important;
}

.footerInfo li {
	margin-bottom: 15px;
}

.footerBottom {
	background: #111;
	padding: 10px 0;
	text-align: center;
	
}

.theme-bg {
	background:#00baa3;
}



.fs-12 {
	font-size: 12px;
}
.fs-13 {
	font-size: 13px;
}
.fs-14 {
	font-size: 14px;
}



.slideImg {
  margin: 0px auto;
  position: relative;
}

.slideImg ul { list-style: none; }

.slideImg li {
  float: left;
  margin: 0 30px;
}
.slideImg li img { vertical-align: bottom; border:5px solid #fff; height: 150px;}

.rotate-next, 
.rotate-prev {
	display: none;
}


@media (max-width: 900px){
	.child-cancer i  {display: none;}
	.carousel-item img {
		width: 100%;
	}
	.carousel-item-title {
		margin: 50px 0 0 -100px !important;
    font-size: 25px !important;
    width: 200px;
	}
	.triple-cols .col-md-4 {
		padding: 15px;
		font-size: 12px;
	}
	.triple-cols .col-md-4 .title {
		font-size: 15px;
	}
}
 


.carousel-item-title {
	font-size: 40px;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-top: 100px; 
    z-index: 1;
    color: #fff;
    font-weight: 900;
    text-shadow: -1px 1px 1px #454545;
    
}

.img-zoom {
  -webkit-animation: zoomin 10s ease-in infinite;
  animation: zoomin 10s ease-in infinite;
}

.list-sn {
	margin: 0;
	padding: 0;
	list-style: none;
}


/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.5);}
  100% {transform: scale(1);}
}
@keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.5);}
  100% {transform: scale(1);}
} /*End of Zoom in Keyframes */

/* Zoom out Keyframes  
@-webkit-keyframes zoomout {
  0% {transform: scale(1);}
  50% {transform: scale(0.67);}
  100% {transform: scale(1);}
}
@keyframes zoomout {
    0% {transform: scale(1);}
  50% {transform: scale(0.67);}
  100% {transform: scale(1);}
}
End of Zoom out Keyframes */



#blog-landing {
position: relative;
max-width: 100%;
width: 100%;
}
#blog-landing img {
width: 100%;
max-width: 100%;
height: auto;
}
.white-panel {
position: absolute;
background: white;
box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
padding: 10px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.white-panel {
font-size: 14px; }
.white-panel:hover {
box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
margin-top: -5px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}